div.edit {
	display: none;
	position: absolute;
	margin-top: -20px;	 	
	}
.hover div.edit {
	display: block;
	}
.messages {
	background-color: #FFFFCC;
	border: 2px solid #FFCC00;
	padding: 6px;
	}		

body {
	background-image: url(images/body-bg.png);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
p, li, td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	list-style: none;
	list-style-image: none;
	}


.content li {
	margin-bottom: 8px;
	}	
p, h1, h2, h3 {
	margin: 0 0 8px 0;
	padding: 0;
	}	
#sidebar-right p {
	padding-bottom: 0;
	margin-bottom: 0;
	}	
a {
	color: #d02020;
	text-decoration: none;
	}
a:hover {
	color: #9c2121
	}	
	
.clear {
	clear: both;
	}
.right {
	float: right;
	}
.left {
	float: left;
	}
h1.title {
	color: #d02020;
	}	
	
.display-none {
	display: none;
	}	
.show {
	display: block;
	}	
#header-blocks {
	border: 2px solid #d02020;
	background-color: white;
	padding: 5px;
	position: absolute;
	margin: 4px;
	opacity: .95;
	z-index: 100000;
	}	
#header-blocks a {
	color: #333333;
	text-decoration: none;
	font-size: 12px;	
	}	
#header-blocks a:hover {
	color: #d02020;
	}		
	
#t1 {
	width: 100%;
	height: 99px;
	}	
#homelink {
	background-image: url(images/homelink.png);
	background-repeat: no-repeat;
	width: 225px;
	height: 89px;
	display:block;
	cursor: pointer;
	float: left;
	margin: 10px 12px 0 12px;
	}	
#tag-top {
	float: left;
	margin: 20px 0 0 42px;
	line-height: 26px;
	font-size: 29px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	}	
#tag-space {
	margin-left: 110px;
	}	
#callnow	{
	float: left;
	margin: 10px 0 0 18px;
	text-align: center;
	}
.cta {
	font-size: 15px;
	color:#777;
	line-height: 12px;
	}	
.phone {
	color: #d02020;
	font-size:25px;
	}	

	
#t2 {
	position: relative;
	clear:both;
}	

#content-top {
	border-bottom: 17px solid #d02020;
	}
#content-top img{
	border-bottom: 2px solid white;
	}	
#content-top p{
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0;
	}	

#shadow-left {
	height:100%;
	left:0;
	position:absolute;
	width:20px;
	left: -20px;
	border-right: 2px solid white;
	}
#shadow-right {
	height:100%;
	right:21px;
	position:absolute;
	width:20px;
	border-left: 2px solid white;	
	}	
#content-shell {
	background-image: url(images/nf-content-bg.png);
	width: 896px;	
	border-top: 2px solid white;
	}	
#shell-left {
	padding: 10px 15px;
	float: left;
	width: 215px;
	}	
h2.energy {
	color: white;
	font-size: 21px;
	line-height: 21px;
	}	
.shell-left-small {
	font-size: 13px;
	letter-spacing: 2.4px;
	}	
#shell-right {
	min-height: 500px;
	float: right;
	width: 649px;
	}	
.front #shell-right-inner {
	float:left;
	margin:27px 15px 0 15px;
	width:430px;
	}	
.front #shell-right-inner .content p{
	line-height: 22px;
	}	
.front #sidebar-left .block-menu_block h2 {
	display: none;
	}
.front #sidebar-left .content {
	padding-top:18px;
	}	
.front #sidebar-left .block {
	margin-bottom: 0px;
	}


#shell-right-inner .content li {
	background-image:url(images/li-garnish.png);
	background-position:0 6px;
	background-repeat:no-repeat;
	padding:0 0 0 10px;
	list-style-type: none;
	list-style-image: none;
	}	
#shell-right-inner {
	float:left;
	margin:0 15px;
	width:430px;
	}	
#sidebar-right {
	border-left:1px solid #DDDDDD;
	float:right;
	margin:20px 12px 0 0;
	padding-left:17px;
	width:158px;
	}	
#sidebar-right .view-id-testimonial_randomizer {
	width: 150px;
	}	
#sidebar-right .view-id-testimonial_randomizer .views-field-title {
	color: #d02020;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	margin: 0 0 15px 0; 
	}	
#sidebar-right .view-id-testimonial_randomizer a.more	{
	padding: 0 10px 0 0;
	background-image:url(images/li-garnish.png);
	background-repeat:no-repeat;
	background-position: right 6px;
	color:#333333;
	float: right;
	margin: 0 10px 0 0;
	}
#sidebar-right .view-id-testimonial_randomizer a:hover.more	{
	color:#d02020;
	}	
#sidebar-right .view-id-testimonial_randomizer img {
	padding: 1px;
	border: 1px solid #d02020;
	}	
#sidebar-right .view-id-testimonial_randomizer p {
	text-align:justify;
	line-height: 16px;
	}	
#sidebar-right .block {
	margin-bottom: 0;
	}
#sidebar-right #views-rotator-testimonial_randomizer-block_1 {
	height: 198px !important;
	}


	
#block-views-manufacturer_rotation-block_1	{
	border-top:2px solid #d02020;
	clear:both;
	float:left;
	margin-top:16px;
	padding-top:17px;
	width: 100%;	
	}
.view-id-testimonial_randomizer .views-field-title {
	color: #d02020;
	font-size: 16px;
	margin: 15px 0 0 0; 
	}		
.content-bottom {
	background-image:url(images/content-bottom.png);
	width: 896px;
	height: 42px;
	clear: both;	
	}	
.footerbar-inner	 {
	margin:0 auto;
	padding:0 48px 0 0;
	width:908px;
	font-size: 10px;
	}
.footerbar-inner ul.links {
	float: left;
	}	
.footerbar-inner .links li {
	font-size: 10px;
	}	
a#webmaster {
	float: right;
	color: #FFFFFF;
	}	
a:hover#webmaster {
	color: #d02020;
	}		
h2.tax-credit {
	letter-spacing: 2.4px;
	line-height: 22px;
	border-bottom: 2px solid #d02020;
	}
.tax-credit-small {
	font-size:14px;
	letter-spacing:1.1px;	
	}	
#block-block-2 p {
	line-height: 24px
	}	
.not-front h1.title {
	font-size: 32px;
	border-bottom: 2px dotted #ddd;
	margin-top: 16px;
	line-height:30px;
	}
.not-front #content-shell {
	background-image:url("images/nf-content-bg.png");
	}	

#sidebar-left {
	position: relative;
	}
.not-front .block-menu_block h2.title {
    background-image: url("images/primary-title-bg.png");
    border-bottom: 2px solid white;
    color: white;
    font-size: 18px;
    height: 38px;
    left: -13px;
    padding: 12px 0 4px 9px;
    position: absolute;
    top: -10px;
    width: 243px;
	}

.not-front #sidebar-left .block-menu_block .content {
	padding-top: 60px;
	}
.not-front #sidebar-left .content {
	padding-top: 0px;
	}
#sidebar-left .content {
	padding-top: 10px;
	}
#sidebar-left .parent-mlid-0 {
	background-image:url("images/primary-content-bg.png");
	left:-13px;
	padding:1px 0;
	position:relative;
	top:-22px;
	width:243px;
	border-top:2px solid white;
	}
#sidebar-left .parent-mlid-0 ul {
	margin:0;
	padding:0 0 0 10px;
	} 
#sidebar-left .parent-mlid-0 li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background-image:url("images/link-divider.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	} 
#sidebar-left .parent-mlid-0 li.last {
	background-image:none;
	margin-bottom: 13px;
	} 
#sidebar-left .parent-mlid-0 li a {
	color: white;
	display: block;
	padding: 4px 0 6px 0;
	font-size: 16px;
	} 
#sidebar-left .parent-mlid-0 a:hover,
#sidebar-left .parent-mlid-0 li.active > a {
	color: #d02020;
	} 

#sidebar-left .parent-mlid-0 ul ul li {
	width: 208px;
	}
#sidebar-left .parent-mlid-0 li li a {
	font-size: 14px;
	padding: 4px 0 3px 0px;
	}

#facebook{
	left:855px;
	top:74px;
	position:absolute;}
#youtube{
	left:835px;
	top:74px;
	position:absolute;}

	
.block-local_menu	{
	border-top: 2px solid #d02020;
	padding: 10px 0 0 0;
	border-bottom: 2px solid #d02020;
	margin: 0 0 15px 0;
	width: 155px;	
	}
.block-local_menu	ul.menu {
	margin: 0 0 30px 0;
	padding: 0;
	}	
.block-local_menu	.menu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	}	
.block-local_menu	.menu li a {
	color: #333;
	padding: 3px 0 3px 10px;
	background-image:url(images/li-garnish.png);
	background-repeat: no-repeat;
	background-position: 0 9px;
	border-bottom: 1px solid #ddd;
	width: 150px;
	display: block;
	}		
.block-local_menu	.menu li a:hover {
	color: #d02020;
	background-position: 2px 9px;
	}		
.menu-name-secondary-links {
	background-image:url(images/link-divider.png);
	background-repeat: no-repeat;
	background-position: 0 bottom;	
	height: 268px;
	}	
.menu-name-secondary-links h2.title {
	display: none;
	}
	
.menu-name-secondary-links ul {
	padding: 0;
	margin: 0;
	}

.menu-name-secondary-links ul li {
	background-image:url(images/link-divider.png);
	background-position:0 top;
	background-repeat:no-repeat;
	clear:both;
	list-style-image:none;
	list-style-type:none;
	margin-bottom:6px;
	margin-top: 2px;
	padding:5px 0 1px 0;
	width:100%;
	}
.menu-name-secondary-links ul > li.first {
	background-image: none;
	}	
.menu-name-secondary-links li a {
	font-size:16px;
	letter-spacing:0.5px;
	display: block;
	color: white;
	}
.menu-name-secondary-links li.expanded > a {
	color: #d02020;
	}	
.menu-name-secondary-links li a:hover {
	color: #d02020;
	}	
.menu-name-secondary-links ul li li{
	background-image:none;
	clear:none;
	float:left;
	margin: 0;
	padding: 0 0 0 10px;
	}

.menu-name-secondary-links li li a {
	color: white;
	font-size: 14px;
	line-height:14px;
	margin:0 0 3px 0;
	background-image:url("images/secondary-li-garnish.png");
	background-position:0 6px;
	background-repeat:no-repeat;
	list-style-image:none;
	list-style-type:none;
	padding:0 0 0 10px;	
	}	
.menu-name-secondary-links li li a:hover {
	color: white;
	background-position:-297px 6px;
	}	
.menu-name-secondary-links li li a:hover {
	color: #d02020;
	text-decoration: none;
	}

.menu-name-secondary-links li.last {

	}
	
	
#shell-left .links li {
	clear:both;
	display:block;
	font-size:16px;
	width:100%;
	}	
#sidebar-left #block-block-2{
	margin: 20px 0 0 0;
	}
.page-about-us-affiliations .views-field-title {
	font-weight: bold;
	padding-top: 15px;
	}
.page-home-performance-testing-interactive-energy-house #sidebar-right {
	display: none
	}	
.page-home-performance-testing-interactive-energy-house #shell-right-inner 	{
	width: 600px;
	}
.view-lightbox-multi-view .views-field-title {
	color: #D02020;
	font-size: 18px;
	font-weight: bold;
	}
.view-lightbox-multi-view .views-row {
	clear: both;
	padding-top: 15px;
	}	
.view-lightbox-multi-view .views-field-field-images-fid-1 .field-item {
	float: left;
	margin: 0 5px 0px 0px;
	}
.view-lightbox-multi-view .views-field-field-images-fid-1 {
	clear: both;
	padding-top: 5px;	
	}
.view-lightbox-multi-view .views-field-field-images-fid-2 {
	height:280px;	
	}	

#block-block-4 {
	border-top:2px solid #D02020;
	clear:both;
	float:left;
	margin-top:8px;
	padding-top:8px;
	width:100%;	
	}
#block-block-4 input.form-text ,
#block-block-4 select {
	width: 150px;
	}	
#block-block-4 .form-item {
	font-size: 11px;
	margin: 0 0 3px 0;
	}	
#block-block-4 label {
	line-height: 13px;
	}		
#block-block-4 .form-radios {
	margin: 0;
	}			
#block-views-rotated_images-block_1 {
	height: 322px;
	margin:0;
	}	
	
/*  --- SECTION ADMIN --- */	
.section-admin #shell-right-inner {
	width: auto;
	}



/* --- Video --- */


.view-video div.views-row .play-button {
	background-image:url("images/flowplayer-play.png");
	background-position:0 0;
	background-repeat:no-repeat;
	height:35px;
	width:35px;
	}
.section-node-edit #content-shell-top {
	margin-left:200px;
	}
#sidebar-left #block-views-video-block_3 {
	border-top:2px solid #D02020;
	clear:both;
	float:left;
	margin-top:16px;
	padding-top:17px;
	width:100%;	
}
#sidebar-left .block {
    border-top: 2px solid #D02020;
    clear: both;
    float: left;
    margin-top: 16px;
    width: 100%;
	}
#sidebar-left .block.first {
    border-top: none;
    margin-top: 0;
	}

#sidebar-right .view-video h2 {
	line-height: 18px;
	}
#content-inner .view-id-video img {
border:1px solid grey;
margin-left: 5px;
}
#content-inner .view-id-video .views-row {
border:1px solid transparent;
clear:both;
margin-bottom:15px;
padding:5px;
}
#content-inner .view-id-video .views-row.hover {
background-color:#F8F5E9;
border:1px solid #E8E2CC;
}
.play-button-wrapper {
	left:50%;
	margin-left:-18px;
	margin-top:-21px;
	position:absolute;
	top:50%;
	}
.play-button {
background-image:url("images/flowplayer-play.png");
background-position:0 0;
background-repeat:no-repeat;
height:35px;
width:35px;
}
.play-button:hover {
background-position:-35px 0 !important;
}
#sidebar-left .view-id-video h2 {
	text-align: center;
	line-height: 16px;
	margin-bottom: 6px;
	}
#sidebar-left .view-id-video .field-body {
	clear: both;
	}
.field-video-thumb {
	border:1px solid grey;
	height:116px;
	margin:0 27px 10px 0;
	padding:1px;
	position:relative;
	}
.section-home-performance-testing .field-video-thumb {
	border:none;
	}
.section-home-performance-testing .play-button-wrapper {
	margin-top:-13px;
	}




.view-video .views-row h2.title a{
color:#d02020;
font-size:18px;
font-weight:normal;
line-height:17px;
}
.view-video .views-row a p {
color:black;
}
.view-video .views-row a {
text-decoration:none;

}
.view-display-id-page_1 .field-video-thumb {
width:177px;
}	



#block-block-5 {
	margin: 0;
	}
#block-block-5 a {
	text-align: center;
	display: block;
	}
#block-block-5 h2 {
	line-height: 19px;
	padding	: 10px 0 6px 0;
	text-align: center;
	}
#sidebar-left h2 a {
	cursor: default;
	color: black;
	}
#sidebar-left h2 {
	line-height: 19px;
	padding	: 10px 0 0 0;
	text-align: center;
	}
#block-block-5 img {
	border:1px solid grey;
	height:130px;
	padding:1px;
	width:155px;
	}
#block-block-5 img:hover {
	border:1px solid #D02020;
	}
#webform-client-form-82 fieldset.captcha {
	float: left;
	}

.page-feedback form div.form-item {
    float: left;
    margin: 0 15px 0 0;
    }
.page-feedback form .form-radio {
    float: left;
    }
.page-feedback form #webform-component-how_likely_are_you_to_contact_woodman_insulation_regarding_other_products_we_offer_gutters_fireplaces_shelving_sound_dampenin .description{
    clear: both;
    }
.page-feedback form .form-radios {
    margin: 3px 0 30px 0;
    }
#webform-component-how_likely_are_you_to_contact_woodman_insulation_regarding_other_products_we_offer_gutters_fireplaces_shelving_sound_dampenin .form-radios {
    margin: 3px 0 20px 0;
    }   
.page-feedback .form-item .description {
    font-style: italic;
    }
fieldset.captcha {
	width: 150px;
	}	
	

	
	
.page-node-add-lightbox-set div.body-field-wrapper,
.page-node-add-lightbox-set .standard fieldset,
.page-node-add-lightbox-set #fieldset-advanced-options,
.node-type-lightbox-set div.body-field-wrapper,
.node-type-lightbox-set .node-form fieldset,
.node-type-lightbox-set #fieldset-advanced-options {
	display: none !important;
	}
.page-node-add-rotated-image div.body-field-wrapper,
.page-node-add-rotated-image .standard fieldset,
.page-node-add-rotated-image #fieldset-advanced-options,
.node-type-rotated-image div.body-field-wrapper,
.node-type-rotated-image .node-form fieldset,
.node-type-rotated-image #fieldset-advanced-options {
	display: none !important;
	}
.calc-left{
	margin:8px 0 0 65px;

}
#block-block-7{
	border-top:2px solid #D02020;
	padding-top:8px;
}
#block-block-7 img:hover{
	opacity:.7;}



/* --- Admin Area --- */


div#autocomplete {
	background-color: white;
	padding: 3px 3px 0 3px;
	}
div#autocomplete ul {
	padding: 0;
	margin: 0;
	}	
.standard-options > div {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	background-color: #eee;
	margin: 0 0 5px 0;
	}
#content-area .field-field-image {
	line-height: 0;
	}
.ui-datepicker-links label {
	display: none;
	}
.section-admin #content-area th {
	color: #ccc;
	padding: 0 3px;
	}	
.section-admin .tableSelect-processed td {
	min-width: 80px;
	}
.tabs.primary > li > a {
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background-image: url(images/tab-a.png);
	color: #555;
	}
.tabs.primary > li > a:hover {
	background-image: none;
	background-color: #ddd;
	}
#right-affiliate{
	float:right;
	width:133px;
}
#left-affiliate{
	width:277px;
	float:left;}
#affiliate{
	margin:4px 0;
	border-bottom:1px solid red;
	padding:10px 0 0 8px;
	min-height:150px;}
#block-menu-menu-policy-menu{
	float:left;
	height:20px;
	margin:0!important;
}
#block-menu-menu-policy-menu ul.menu{
	margin:0!important;}
#block-menu-menu-policy-menu li{
	list-style-type:none;
	list-style-image:none;
	font-size:10px;
}
